---
name: Sashi Kumar Kumaresan
start_date: 2021-03-15
locality: Chennai
country: India
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Protect:Container Security</a>
reports_to: thiagofigueiro
picture: sashikumar.jpg
pronouns: he/him
pronunciation:
twitter: sash1_k
linkedin:
gitlab: sashi_kumar
departments:
- Engineering Function
- Development Department
- Sec Section
- Protect:Container Security BE Team
projects:
  gitlab: reviewer backend
  protect-container-scanning: maintainer backend
  protect-cluster-image-scanning: maintainer backend
specialty:
- 'Protect: Container Security'
expertise:
story: |
  Sashi loves contributing to open source and loves writing code in Ruby.
  Outside of work, Sashi loves playing and watching football(soccer) games.
  He is also a big coffee lover.

